# Constant Field Values

## Contents

- uk.ac.*

## uk.ac.*

uk.ac.starlink.vo.GlotsServiceFinder
Modifier and Type
Constant Field
Value
`public static final String`
`GAVO_DC_TAP_URL`
`"http://reg.g-vo.org/tap"`
uk.ac.starlink.vo.RegTapRegistryQuery
Modifier and Type
Constant Field
Value
`public static final String`
`AIP_REG`
`"http://gavo.aip.de/tap"`
`public static final String`
`ARI_REG`
`"http://dc.zah.uni-heidelberg.de/tap"`
`public static final String`
`EUROVO_REG`
`"https://registry.euro-vo.org/regtap/tap"`
`public static final String`
`GAVO_REG`
`"http://reg.g-vo.org/tap"`
`public static final String`
`INAF_REG`
`"http://ia2-vo.oats.inaf.it:8080/registry"`
`public static final String`
`PARIS_REG`
`"http://voparis-rr.obspm.fr/tap"`
`public static final String`
`STSCI_REG`
`"https://mast.stsci.edu/vo-tap/api/v0.1/registry"`
uk.ac.starlink.vo.ResolverInfo
Modifier and Type
Constant Field
Value
`public static final String`
`SESAME_URL`
`"http://cdsweb.u-strasbg.fr/cgi-bin/nph-sesame/-ox2?"`
uk.ac.starlink.vo.TableSetPanel
Modifier and Type
Constant Field
Value
`public static final String`
`COLUMNS_SELECTION_PROPERTY`
`"selectedColumns"`
`public static final String`
`SCHEMAS_PROPERTY`
`"schemas"`
`public static final String`
`TABLE_SELECTION_PROPERTY`
`"selectedTable"`
uk.ac.starlink.vo.TapCapability
Modifier and Type
Constant Field
Value
`public static final String`
`TAPREGEXT_STD_URI`
`"ivo://ivoa.net/std/TAPRegExt"`
uk.ac.starlink.vo.TapCapabilityPanel
Modifier and Type
Constant Field
Value
`public static final String`
`LANGUAGE_PROPERTY`
`"language"`
`public static final String`
`MAXREC_PROPERTY`
`"maxrec"`
uk.ac.starlink.vo.TapLimit
Modifier and Type
Constant Field
Value
`public static final String`
`BYTES`
`"byte"`
`public static final String`
`ROWS`
`"row"`
`public static final String`
`SECONDS`
`"seconds"`
uk.ac.starlink.vo.TapServiceFinderPanel
Modifier and Type
Constant Field
Value
`public static final String`
`TAP_SERVICE_PROPERTY`
`"TAP_SERVICE_PROPERTY"`
uk.ac.starlink.vo.UserAgentUtil
Modifier and Type
Constant Field
Value
`public static final String`
`AGENT_PROPNAME`
`"http.agent"`
`public static final String`
`IVOA_PREFIX`
`"IVOA-"`
`public static final String`
`PURPOSE_COPY`
`"copy"`
`public static final String`
`PURPOSE_TEST`
`"test"`